<?
include_once("mysql.php");
Error_Reporting(E_ALL & ~E_NOTICE);
include 'inclydings/sesi.php';
include_once("inclydings/antixak.php");
include 'inclydings/ini.php';
$_title = 'Lineage2';
include 'inclydings/header.php';
$log = htmlspecialchars(stripslashes($log));
$pas = htmlspecialchars(stripslashes($pas));
/////////////////////////////////////////////////////
$text = @file("L2dbnam/esql2db/reg/$log.dat");
if ($text!=""){
$udata = explode(":||:",$text[0]);
$login=trim($udata[0]);
$password=trim($udata[1]);}
////////////////////////////////////////////////////////
if (isset($user)) {


if($udata[9]<"20"){echo"Привет воин! Ты только начал свой доблесный путь. Иди набирайся опыта в боях, нам так раз нужны опытные солдаты!  Кто я?! Я обучаю искусству войны.  Как достигнишь 20 уровня зайди ко мне, и я помогу тебе выбрать профессию."; include_once"inclydings/down.php"; exit;}
if($udata[26]=="human"){
if($udata[27]=="fighert")
if($udata[9]>="20"){
if($udata[33]==""){
echo"Здраствуй! Ты уже достиг 20 уровня! Ты готов получить первую профессию? Если \"ДА\" тогда выбирай!";

echo"<br/><br/><a href=\"HumanFighter.php?$sd\">Human Fighter</a> (Воин)";}elseif($udata[9]<"40"){echo"Вторая профессия доступна с 40 уровня.";}}
}
if($udata[26]=="human"){
if($udata[27]=="fighert")
if($udata[9]>="40"){
if($udata[33]=="Human Fighter"){
echo"Здраствуй! Ты уже достиг 40 уровня! Ты готов получить первую профессию? Если \"ДА\" тогда выбирай!";

echo"<br/><br/><a href=\"Paladin.php?$sd\">Paladin</a> (Паладин)";}elseif($udata[9]<"76"){echo"Третья профессия доступна с 76 уровня.";}}
}

if($udata[26]=="human"){
if($udata[27]=="fighert")
if($udata[9]>="76"){
if($udata[33]=="Paladin"){
echo"Здраствуй! Ты уже достиг 76 уровня! Ты готов получить первую профессию? Если \"ДА\" тогда выбирай!";

echo"<br/><br/><a href=\"Gladiator.php?$sd\">Gladiator</a> (Гладиатор)";}elseif($udata[9]<"76"){echo"Третья профессия доступна с 76 уровня.";}}
}
if($udata[33]=="Gladiator"){
echo"Поздровляю тебя,ты изучил все возможные профессии!";}

if($udata[26]=="ork"){
if($udata[27]=="fighert")
if($udata[9]>="20"){
if($udata[33]==""){
echo"Здраствуй! Ты уже достиг 20 уровня! Ты готов получить первую профессию? Если \"ДА\" тогда выбирай!";

echo"<br/><br/><a href=\"OrcFighter.php?$sd\">Orc Fighter</a> (Орк Боец)";}elseif($udata[9]<"40"){echo"Вторая профессия доступна с 40 уровня.";}}
}

if($udata[26]=="ork"){
if($udata[27]=="fighert")
if($udata[9]>="40"){
if($udata[33]=="Orc Fighter"){
echo"Здраствуй! Ты уже достиг 40 уровня! Ты готов получить первую профессию? Если \"ДА\" тогда выбирай!";

echo"<br/><br/><a href=\"Titan.php?$sd\">Titan</a> (Титан)";}elseif($udata[9]<"76"){echo"Третья профессия доступна с 76 уровня.";}}
}
if($udata[26]=="ork"){
if($udata[27]=="fighert")
if($udata[9]>="76"){
if($udata[33]=="Titan"){
echo"Здраствуй! Ты уже достиг 76 уровня! Ты готов получить первую профессию? Если \"ДА\" тогда выбирай!";

echo"<br/><br/><a href=\"GrandKhavatari.php?$sd\">Grand Khavatari</a> (Аватар)";}elseif($udata[9]<"76"){echo"Третья профессия доступна с 76 уровня.";}}
}
if($udata[33]=="Grand Khavatari"){
echo"Поздровляю тебя,ты изучил все возможные профессии!";}

if($udata[26]=="gnom"){
if($udata[27]=="fighert")
if($udata[9]>="20"){
if($udata[33]==""){
echo"Здраствуй! Ты уже достиг 20 уровня! Ты готов получить первую профессию? Если \"ДА\" тогда выбирай!";

echo"<br/><br/><a href=\"DwarfFighter.php?$sd\">Dwarf Fighter</a> (Подмастерье)";}elseif($udata[9]<"40"){echo"Вторая профессия доступна с 40 уровня.";}}
}
if($udata[26]=="gnom"){
if($udata[27]=="fighert")
if($udata[9]>="40"){
if($udata[33]=="Dwarf Fighter"){
echo"Здраствуй! Ты уже достиг 20 уровня! Ты готов получить первую профессию? Если \"ДА\" тогда выбирай!";

echo"<br/><br/><a href=\"Scavenger.php?$sd\">Scavenger</a> (Собиратель)";}elseif($udata[9]<"76"){echo"Третья профессия доступна с 76 уровня.";}}
}

if($udata[26]=="gnom"){
if($udata[27]=="fighert")
if($udata[9]>="76"){
if($udata[33]=="Scavenger"){
echo"Здраствуй! Ты уже достиг 76 уровня! Ты готов получить первую профессию? Если \"ДА\" тогда выбирай!";

echo"<br/><br/><a href=\"Maestro.php?$sd\">Maestro</a> (Мастер)";}elseif($udata[9]<"76"){echo"Третья профессия доступна с 76 уровня.";}}
}
if($udata[33]=="Maestro"){
echo"Поздровляю тебя,ты изучил все возможные профессии!";}

if($udata[26]=="kamael"){
if($udata[27]=="fighert")
if($udata[9]>="20"){
if($udata[33]==""){
echo"Здраствуй! Ты уже достиг 20 уровня! Ты готов получить первую профессию? Если \"ДА\" тогда выбирай!";

echo"<br/><br/><a href=\"fighert.php?$sd\">Fighert</a>";}elseif($udata[9]<"40"){echo"Вторая профессия доступна с 40 уровня.";}}
}
if($udata[26]=="kamael"){
if($udata[27]=="fighert")
if($udata[9]>="40"){
if($udata[33]=="Fighert"){
echo"Здраствуй! Ты уже достиг 40 уровня! Ты готов получить первую профессию? Если \"ДА\" тогда выбирай!";

echo"<br/><br/><a href=\"necr.php?$sd\">Necromancer</a>";}elseif($udata[9]<"76"){echo"Третья профессия доступна с 76 уровня.";}}
}
if($udata[26]=="kamael"){
if($udata[27]=="fighert")
if($udata[9]>="76"){
if($udata[33]=="Necromancer"){
echo"Здраствуй! Ты уже достиг 76 уровня! Ты готов получить первую профессию? Если \"ДА\" тогда выбирай!";

echo"<br/><br/><a href=\"necr76.php?$sd\">Professional Necromancer</a>";}elseif($udata[9]<"76"){echo"Третья профессия доступна с 76 уровня.";}}
}
if($udata[33]=="Professional Necromancer"){
echo"Поздровляю тебя,ты изучил все возможные профессии!";}

if($udata[26]=="elf"){
if($udata[27]=="fighert")
if($udata[9]>="20"){
if($udata[33]==""){
echo"Здраствуй! Ты уже достиг 20 уровня! Ты готов получить первую профессию? Если \"ДА\" тогда выбирай!";

echo"<br/><br/><a href=\"ElfFighter.php?$sd\">Elven Fighter</a> (Светлый Воин)";}elseif($udata[9]<"40"){echo"Вторая профессия доступна с 40 уровня.";}}
}
if($udata[26]=="elf"){
if($udata[27]=="fighert")
if($udata[9]>="40"){
if($udata[33]=="Elven Fighter"){
echo"Здраствуй! Ты уже достиг 40 уровня! Ты готов получить первую профессию? Если \"ДА\" тогда выбирай!";

echo"<br/><br/><a href=\"ElfKnight.php?$sd\">Elven Knight</a> (Светлый Рыцарь)";}elseif($udata[9]<"76"){echo"Третья профессия доступна с 76 уровня.";}}
}
if($udata[26]=="elf"){
if($udata[27]=="fighert")
if($udata[9]>="76"){
if($udata[33]=="Elven Knight"){
echo"Здраствуй! Ты уже достиг 76 уровня! Ты готов получить первую профессию? Если \"ДА\" тогда выбирай!";

echo"<br/><br/><a href=\"Moonlight.php?$sd\">Moonlight Sentinel</a> (Страж Лунного Света)";}elseif($udata[9]<"76"){echo"Третья профессия доступна с 76 уровня.";}}
}
if($udata[33]=="Moonlight Sentinel"){
echo"Поздровляю тебя,ты изучил все возможные профессии!";}

if($udata[26]=="darkelf"){
if($udata[27]=="fighert")
if($udata[9]>="20"){
if($udata[33]==""){
echo"Здраствуй! Ты уже достиг 20 уровня! Ты готов получить первую профессию? Если \"ДА\" тогда выбирай!";

echo"<br/><br/><a href=\"DarkFighter.php?$sd\">Dark Elf Fighter</a> (Темный Воин)";}elseif($udata[9]<"40"){echo"Вторая профессия доступна с 40 уровня.";}}
}
if($udata[26]=="darkelf"){
if($udata[27]=="fighert")
if($udata[9]>="40"){
if($udata[33]=="Dark Elf Fighter"){
echo"Здраствуй! Ты уже достиг 40 уровня! Ты готов получить первую профессию? Если \"ДА\" тогда выбирай!";

echo"<br/><br/><a href=\"Assassin.php?$sd\">Assassin</a> (Ассасин)";}elseif($udata[9]<"76"){echo"Третья профессия доступна с 76 уровня.";}}
}
if($udata[26]=="darkelf"){
if($udata[27]=="fighert")
if($udata[9]>="76"){
if($udata[33]=="Assassin"){
echo"Здраствуй! Ты уже достиг 76 уровня! Ты готов получить первую профессию? Если \"ДА\" тогда выбирай!";

echo"<br/><br/><a href=\"Sentinel.php?$sd\">Ghost Sentinel</a> (Страж Теней)";}elseif($udata[9]<"76"){echo"Третья профессия доступна с 76 уровня.";}}
}
if($udata[33]=="Ghost Sentinel"){
echo"Поздровляю тебя,ты изучил все возможные профессии!";}


}else{echo"";}

include_once"inclydings/down.php";
?>
